{% extends "base-registration.html" %}
{% load bootstrap4 %}
{% load i18n %}
{% block title %}{{ view.title }} | Seawatch Registration{% endblock %}
{% block content %}
  <h1>{{ view.title }}</h1>
  <form method="post">
    {% csrf_token %}
    <p>{% blocktrans with object=object%}Are you sure you want to delete "{{ object }}"?{% endblocktrans %}</p>
    <input class="btn btn-primary" type="submit" value="{% trans "Confirm" %}">
  </form>
{% endblock %}
